Subject: Re: bug#15145: 24.3.50; "LessTif Resources" should be "Motif Resources"

From: Ulrich Mueller <[email-masked]>
Date: Sun, 25 Aug 2013 20:12:13 +0200

>>>>> On Tue, 20 Aug 2013, Richard Stallman wrote:

>        For some reason, the manual refers to "LessTif Resources"
>    instead of "Motif Resources".

> The reason is, Motif was nonfree software and thus we COULD NOT
> recommend it.

Thank you for clarifying. As you're certainly aware, the situation has
changed, as Motif was released under the LGPL.

And it looks like LessTif development has stopped. Their last release
and the last commit to their CVS were in 2009. There is virtually no
activity on their mailing list and they don't react to bug reports.
That's about as dead as a package can be.